<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Perfil</title>
    <script src="https://cdn.tailwindcss.com"></script>
</head>

<body>
    <nav
        class="sticky top-0 left-0 flex z-20 items-center justify-between gap-4 px-5 w-full h-16 bg-slate-50 text-slate-950">
        <a href="" class="font-semibold  text-xl">
            ComuniDar
        </a>
        <div class="[&>a]:px-4 [&>div]:px-4 font-medium hover:[&>a]:text-slate-700  ">
            <div class="relative inline-block group">
                <span>Software</span>
                <img src="../img/arrow.png" class="w-2 inline-block" alt="">
                <ul class="transform -translate-y-1/2  transition-all duration-300 ease-in-out absolute bg-slate-300 hover:[&>li]:bg-slate-100 min-w-max shadow-lg [&>li]:p-3 top-0 z-10 opacity-0 group-hover:opacity-100 group-hover:translate-y-7">
                    <li><a href="">opinion 1</a></li>
                    <li><a href="">opinion 2</a></li>
                    <li><a href="">opinion 3</a></li>
                </ul>
            </div>
            <a href="../busquedayfiltrado/index.html" class="">Busqueda y Filtrado</a>
            <a href="../calendario/index.html" class="">Calendario</a>
            <a href="../publicaciones/index.html" class="">Publicaciones</a>
            <a href="../estadisticas/index.html" class="">Estadisticas</a>
            <a href="" class="">Perfil</a>
        </div>
    </nav>
    <section class="py-10 px-5">
        <div class="flex gap-4 items-center">
            <img src="../img/perfil.jpeg" class="rounded-full object-cover w-28 h-28" alt="">
            <div>
                <h2 class="text-2xl font-medium">Usuario 1</h2>
                <p class="text-lg">descripcion</p>
            </div>
        </div>
        <div class="py-5 grid grid-cols-2 md:grid-cols-3 gap-4">
            <div class="bg-slate-50 flex items-center py-9 px-7 rounded-3xl  flex-col ">
                <div class="mt-3">
                    <h2 class="text-xl font-semibold">Algo</h2>
                    <p class="text-lg">
                        muy pronto...
                    </p>
                </div>
            </div>

            <div class="bg-slate-50 flex items-center py-9 px-7 rounded-3xl  flex-col ">
                <div class="mt-3">
                    <h2 class="text-xl font-semibold">Algo</h2>
                    <p class="text-lg">
                        muy pronto...
                    </p>
                </div>
            </div>

            <div class="bg-slate-50 flex items-center py-9 px-7 rounded-3xl  flex-col ">
                <div class="mt-3">
                    <h2 class="text-xl font-semibold">Algo</h2>
                    <p class="text-lg">
                        muy pronto...
                    </p>
                </div>
            </div>
        </div>
    </section>
</body>

</html>